[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# PJSONCharType

Pointer to TJSONCharType, used in parsing

## Declaration

Source position: fpjson.pp line 35

`type PJSONCharType = ^TJSONCharType;`

## Description

PJSONCharType is a pointer to a TJSONCharType character. It is used while parsing JSON.

## See also

TJSONStringType |  | String type used in JSON unit
TJSONCharType |  | Character type used in parsing

Documentation generated on: Feb 26 2014